Basic INstall Issue

Hello all,

I downloaded the most recent SDK and installed it. I was following the tutorial and I received the following error when I tried to create a basic game…

Problem: The project uses a class library called “junit”, but this class library is not currently defined locally.

Solution: Click Resolve to download or otherwise automatically define this library.



I clicked Resolve but it kept timing out and said try again.



Thoughts?

Thanks

Jeff

You can ignore that and you should update your SDK. Help->Check for updates

1 Like

roger, did that and it works. forgot to mention the thanks.:slight_smile: